component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - enabled: false
    when: distro != rhel-6 and distro != rhel-7
    continue: false
contact:
  - omoris@redhat.com
description: |
    Bugzilla link: https://bugzilla.redhat.com/show_bug.cgi?id=1071580
    Bugzilla link: https://bugzilla.redhat.com/show_bug.cgi?id=1235457
duration: 5m
enabled: true
extra-nitrate: TC#0379122
extra-summary: /CoreOS/audit/Regression/bz1071580-bz1235457
extra-task: /CoreOS/audit/Regression/bz1071580-bz1235457
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1071580
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1235457
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1320161
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1105150
recommend:
  - audit
summary: Test for BZ#1071580 and BZ#1235457
tag:
  - RHEL6
  - RHEL7
  - TIPpass_Security
  - Tier3
  - Tier3security
  - fedora-wanted
test: ./runtest.sh
tier: '3'
name: /Regression/bz1071580-bz1235457
order: 50
id:
path: /Regression/bz1071580-bz1235457
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Regression/bz1071580-bz1235457/main.fmf
context: {}
